Bug 1277020 - [abrt] control-center: set_current_page(): gnome-control-center killed by SIGSEGV
[abrt] control-center: set_current_page(): gnome-control-center killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9233fd10c870ef21fa4ac2f90e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 00:19 EST by 张鑫
Modified: 2016-12-20 10:17 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:17:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.39 KB, text/plain)
2015-11-02 00:19 EST, 张鑫
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-02 00:19 EST, 张鑫
no flags Details
File: core_backtrace (13.16 KB, text/plain)
2015-11-02 00:19 EST, 张鑫
no flags Details
File: dso_list (27.84 KB, text/plain)
2015-11-02 00:19 EST, 张鑫
no flags Details
File: environ (1.68 KB, text/plain)
2015-11-02 00:19 EST, 张鑫
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-02 00:19 EST, 张鑫
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-02 00:19 EST, 张鑫
no flags Details
File: maps (125.61 KB, text/plain)
2015-11-02 00:19 EST, 张鑫
no flags Details
File: mountinfo (3.51 KB, text/plain)
2015-11-02 00:20 EST, 张鑫
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-02 00:20 EST, 张鑫
no flags Details
File: open_fds (2.18 KB, text/plain)
2015-11-02 00:20 EST, 张鑫
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-11-02 00:20 EST, 张鑫
no flags Details

  None (edit)
Description 张鑫 2015-11-02 00:19:04 EST
Description of problem:
again open fingerprint login

Version-Release number of selected component:
control-center-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: set_current_page
executable:     /usr/bin/gnome-control-center
global_pid:     2911
kernel:         4.2.0-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 set_current_page at gtkassistant.c:973
 #1 compute_next_step at gtkassistant.c:1022
 #2 gtk_assistant_next_page at gtkassistant.c:1590
 #3 _g_closure_invoke_va at gclosure.c:864
 #6 gtk_button_do_release at gtkbutton.c:1899
 #7 gtk_real_button_released at gtkbutton.c:2017
 #12 multipress_released_cb at gtkbutton.c:613
 #13 ffi_call_unix64 at ../src/x86/unix64.S:76
 #14 ffi_call at ../src/x86/ffi64.c:525
 #15 g_cclosure_marshal_generic_va at gclosure.c:1600

Potential duplicate: bug 708599
Comment 1 张鑫 2015-11-02 00:19:14 EST
Created attachment 1088463 [details]
File: backtrace
Comment 2 张鑫 2015-11-02 00:19:17 EST
Created attachment 1088464 [details]
File: cgroup
Comment 3 张鑫 2015-11-02 00:19:22 EST
Created attachment 1088465 [details]
File: core_backtrace
Comment 4 张鑫 2015-11-02 00:19:30 EST
Created attachment 1088466 [details]
File: dso_list
Comment 5 张鑫 2015-11-02 00:19:33 EST
Created attachment 1088467 [details]
File: environ
Comment 6 张鑫 2015-11-02 00:19:36 EST
Created attachment 1088468 [details]
File: exploitable
Comment 7 张鑫 2015-11-02 00:19:39 EST
Created attachment 1088469 [details]
File: limits
Comment 8 张鑫 2015-11-02 00:19:59 EST
Created attachment 1088470 [details]
File: maps
Comment 9 张鑫 2015-11-02 00:20:02 EST
Created attachment 1088471 [details]
File: mountinfo
Comment 10 张鑫 2015-11-02 00:20:05 EST
Created attachment 1088472 [details]
File: namespaces
Comment 11 张鑫 2015-11-02 00:20:08 EST
Created attachment 1088473 [details]
File: open_fds
Comment 12 张鑫 2015-11-02 00:20:11 EST
Created attachment 1088474 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 08:01:06 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:17:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.